/*
Theme Name: Divi Child Pixelika
Description: Child Theme adaptado por Pixélika para Divi
Author:   Chema Sanz http://pixelika.net
Template: Divi
*/

@import url("../Divi/style.css");






/* ul Random Post*/
.arpw-ul {
    border: 1px solid #ccc;
    width: 600px;

    /* Border radius for Chrome, Webkit and other good browsers */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -border-radius: 10px;
    border-radius: 10px;
}


/* li Random Post*/
.arpw-li {
    padding: 10px;
    border-bottom: 1px solid #ccc;
}


.arpw-li:last-child {
    border-bottom: none;
}

